package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussHelpVideo;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussHelpVideoMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussHelpVideo record);

    int insertSelective(TbPlussHelpVideo record);

    TbPlussHelpVideo selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussHelpVideo record);

    int updateByPrimaryKey(TbPlussHelpVideo record);
}